* {
	font-family: "Merriweather Sans", sans-serif !important;
	font-weight: 300;
}

body {
	background-color: white;
	overflow-x: hidden;
}

.fixed-width {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}

/* Header */
#header {
	background-color: transparent;
	position: relative;
	z-index: 2000; /* To sit above the Big A */
}

.login {
	height: 100px;
	width: 300px;
	margin-top: 30px;
}
.login .number {
	margin-bottom: 10px;
	font-size: 16pt;
}
.login form {
	margin-bottom: 5px;
}
.login .search-box {
	background-color: #eeeeee;
}

#leftangle {
	position: absolute;
	left: 0px;
	z-index: 1000;
}

/* Navigation */
#navigation {
	margin-top: 10px;
	position: relative;
	z-index: 2000; /* Same as #header, to sit above the Big A */
}

#navigation .main-menu {
	margin-bottom: 0px;
	margin-left: -10px;
}

#navigation .main-menu a, #navigation .main-menu a:hover {
	color: #686868;
	font-size: 12px;
	padding: 2px 8px;
	border-right: 1px solid #686868;
}
#navigation .main-menu li:hover a, #navigation .main-menu li.section a, #navigation .main-menu li.current a {
	color: #f0ffe0;
	text-decoration: none;
	border: 0 none;
}

#navigation .main-menu li:last-child a {
	border-right: 0 none; 
}

#navigation .main-menu li {
	float: left;
	list-style-type: none;
	height: 30px;
	padding-top: 15px;
	position: relative;
}

#navigation .main-menu li:hover, #navigation li.section, #navigation li.current {
	background-color: #4d8f37;
	color: #f0ffe0 !important;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;	
	border: 0 none;
	margin-left: -1px; /* Cover up the border from the preceding menu item */
}

#navigation li.no-border a {
	border: 0 none !important;
}

#main-menu-arrow {
	width: 0px;
	height: 0px;
	position: absolute;
	
	border-style: solid;
	border-width: 10px;
	z-index: 1010;
	border-color: #4a9435 transparent transparent transparent;

	bottom: -18px;
	left: 39%;
}

#second-menu {
	width: 100%;
	background-image: url("../images/header-drop-Hloop.png");
	height: 52px;
	z-index: 999;
	position: absolute;
}

#second-menu ul {
	width: 1200px;
	margin-left: -10px;
}

#second-menu li {
	float: left;
	list-style-type: none;
	border-right: 0 none;
	padding-right: 20px;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: -10px;
	height: 30px;
	position: relative;
}

#second-menu a, #second-menu a:hover {
	border: 0 none;
	color: white;
	text-decoration: none;
}

#second-menu li.current, #second-menu li.section, #second-menu li:hover  {
	background-color: rgba(4, 93, 3, 0.3);
}

#second-menu-arrow {
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: -20px;
	left: 39%;
	border-style: solid;
	border-width: 10px;
	z-index: 50;
	border-color: #045d03 transparent transparent transparent;
	opacity: 0.8;
}

/* Content */
#nicefade {
	position: absolute;
	background-image: url("../images/header-white-Hloop.png");
	background-color: transparent;
	background-position: bottom;
	height: 12px;
	width: 100%;
	z-index: 1000;
}

#content h1 {
	color: #4b912f;
	font-size: 30px;
	font-weight: 500;
}

#content h2 {
	color: #4b912f;
	font-size: 18px;
}

#content h3 {
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
}

#content p {
	font-size: 14px;
}

#content h1 a, #content h1 a:hover, #content h2 a, #content h2 a:hover {
	color: #4b912f;
	text-decoration: none;
	font-weight: bold;
}

#content {
	background-color: #eeeeee;
	color: #464646;
	padding-top: 50px;
}

#text-content {
	margin-top: 50px;
	margin-bottom: 30px;
	position: relative;
	z-index: 15;
}

#big-a-container {
	position: relative;
	width: 100%;
	height: 0px;
}

#big-a {
	position: absolute;
	top: -380px;
	left: 55%;
	z-index: 10;
	width: 712px;
	height: 644px;
}

.contact-us-field {
	width: 70%;
}

span.message.required {
	color: red;
}

/* Lower */

#lower {
	background-image: url("../images/footer1-geenbg-Hloop.png");
	height: 193px;
	width: 100%;
	position: relative;
	z-index: 100;
}

#lower .lower-box:first-child {
	margin-left: 0px;
}

#lower .lower-box {
	float: left;
	margin-top: 10px;
	margin-left: 45px;
	color: white;
	width: 200px;
	position: relative;
	height: 180px;
}

#lower .lower-box li a {
	color: #333333; /* For weather widget dropdown */
}

#lower .lower-box a, #lower .lower-box a:hover {
	position: relative;
	color: white;
	text-decoration: none;
	z-index: 102;
}

#lower .lower-box h2 {
	font-size: 16px;
	line-height: 16px;
}

#lower .lower-box p {
	position: relative;
	z-index: 102;
}

#lower .lower-box .background {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 101;
}

/* Bottom */

#bottom {
	background-color: #424242;
	margin-top: -12px; /* to compensate for green banners shadow */
	height: 180px;
	position: relative;
	z-index: 100;
}

#bottom .bottom-box {
	margin-top: 20px;
	width: 425px;
	float: left;
	margin-left: 25px;
}

#bottom .bottom-box .text {
	width: 195px;
	margin-left: 20px;
	color: #d5d5d5;
	font-size: 12px;
}

#bottom .bottom-box h2 {
	font-size: 16px;
	line-height: 16px;
	color: white;
}

#bottom .bottom-box img {
	border-radius: 3px;
}

#bottom .bottom-box a, #bottom .bottom-box a:hover {
	color: white;
	text-decoration: none;
}

/* Footer */
#footer {
	background-color: #eeeeee;
	height: 40px;
	margin-top: 0px; /* to compensate for negative margin on #bottom */
}

#footer ul {
	padding-top: 10px;
	margin-left: 250px;
}

#footer li {
	list-style-type: none;
	float: left;
	margin-right: 60px;
}

#footer a, #footer a:hover {
	color: #656565;
	text-decoration: none;
}

/* General */
.btn {
	border: 0 none;
	background-image: none;
	background-color: transparent;
}

.btn.search {
	border: 1px solid #e8e8e8;
}

.btn-primary, .btn-primary:hover, .btn-primary:visited {
	background-color: #47912e;
	background-image: none;
}

.thin {
	font-weight: 300 !important;
}

.normal {
	font-weight: 400 !important;
}

.bold {
	font-weight: 700 !important;
}

/* Stop Using IE */
.modal-backdrop {
	z-index: 8000;
}

#browser-modal {
	z-index: 9000;
}